﻿body {
  overflow-x: hidden !important;
}
header {
  background-color: #ec6825 !important;
}
/* Navs */
.navbar {
  border: 0 !important;
}
.navbar-brand-se > img {
  max-height: 8vh;
  max-width: 50vh;
}
.navbar-se {
  background-color: #ec6825;
  margin: 0;
  padding: .5rem 0 1rem 0;
  text-align: center;
  top: 0;
}
.navbar-brand-se {
  margin: auto;
  float: none;
}
.navbar-content {
  z-index: 20;
  background: #2b255c;
  color: #fff;
  padding: .75rem 0;
}
.navbar-content .nav-link {
  color: #fff;
  padding: .35rem .75rem;
}
.navbar-content .nav-link.active {
  background: #fff;
  color: #2b255c;
}
.navbar-content .to-top .nav-link {
  background: transparent;
}
.navbar-content .btn-info {
  background: #ec6825;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 0 0 1rem;
  padding: .3rem .5rem;
}
.navbar-content .btn-info:hover {
  background: #d35b1e;
  border: 1px solid rgba(255, 255, 255, 0.3);
}
nav.affix {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 20;
}
/* Sections */
section {
  padding: 12rem 0;
  background-color: #2b255c;
  color: #fff;
  text-align: center;
}
section.fh {
  min-height: 100vh;
}
section .btn-info {
  background: #ec6825;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
section .btn-info:hover {
  background: #d35b1e;
  border: 1px solid rgba(255, 255, 255, 0.3);
}
section h1 {
  font-weight: 300;
  font-size: 2rem;
}
section h2 {
  font-weight: 600;
  font-size: 3rem;
}
section p {
  margin-top: .5rem;
  font-size: 1.35rem;
  line-height: 175%;
  font-weight: 300;
}
section p.lead {
  line-height: 125%;
}
section a {
  color: #fff;
}
section a:hover {
  color: #fff;
}
.icon-lg {
  background: #0e0b2e;
  color: #fff;
  width: 100px;
  height: 100px;
  margin: auto;
  margin-bottom: 4rem;
}
.icon-lg i {
  line-height: 145%;
  font-size: 70px;
}
/* Accordion */
section .accordion {
  margin-top: 2rem;
  text-align: left;
}
section .accordion .card {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 0;
}
section .accordion .card .card-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  padding: .75rem;
}
section .accordion .card .card-header a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
  display: block;
  white-space: initial;
  text-align: left;
}
section .accordion .card-body {
  font-size: 1.2rem;
}
.row.addresses {
  text-align: left;
}
/* Parallax */
section.parallax {
  min-height: 99vh;
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 0;
}
section.parallax p {
  font-size: 24px;
  color: #f5f5f5;
  text-align: center;
}
section.parallax h1 {
  font-size: 60px;
  text-align: center;
  padding-top: 60px;
  font-weight: 500;
}
section.parallax.jumbotron {
  margin-bottom: 0;
}
/* Map */
#map {
  height: 75vh;
}
footer {
  font-size: .9rem;
  padding: 1rem 0;
  background-color: #2b255c;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 575px) {
  section h1 {
    font-weight: 300;
    font-size: 1rem;
  }
  section h2 {
    font-weight: 600;
    font-size: 2rem;
  }
  section p {
    font-size: 1rem;
    line-height: 150%;
  }
  section.parallax h1 {
    font-size: 3rem;
    padding-top: 60px;
    font-weight: 500;
  }
}
.cc_container {
  background-color: #2b255c !important;
  color: #fff !important;
}
.cc_container a,
.cc_container a:hover,
.cc_container a:visited {
  color: #ec6825 !important;
}
.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  background-color: #ec6825 !important;
  color: #fff !important;
}
#lang.form-control {
  background-color: #2b255c;
  color: #fff;
  cursor: pointer;
}